.content { padding-left:20px!important; padding-right:20px!important;}
.break { display:none;}


.logo img { width: 150px;}
.call { font-size:22px; margin-top:0;}
.call span { display:none;}
h1 { background:url(../images/red-border.jpg) no-repeat center bottom; text-align:center; font-size:45px; line-height:55px;}

.container { background:#424648}
.banner .content {
    padding: 0 0 115px;
}
.banner .c-left { width:100%; padding-top:20px;}
.free-form { margin-right:0; width:100%; margin-top:0;}
.banner .c-left .arrow { display:none;}
.banner p { text-align:center;}
.banner .white { text-align:center;}

.testimonials { background:#f3f3f3}
.testimonials .content {
    padding: 55px 0;
}
.testimonials .half { width:100%; float:none; margin-right:0; margin-bottom:35px;}

.comission p { font-size:17px; line-height:27px; text-align:center}
.comission .half { width:100%; float:none;}
.comission .half ul { margin-left:0;}
.comission .content {
    padding: 55px 0 ;
} 

.cash .half { width:100%; margin-right:0; float:none;}
.cash .content {
    padding: 55px 0 ;
}

.results .box { float:none; margin-right:0; width:100%;}

.use .box { float:nonep; width:100%; margin-right:0;}
.use .box img { display:block; margin:0 auto 20px;}
.use .box p { text-align:center;}


.population .content { padding:55px 0}

.states .content {
    padding:55px 0;
}
.states .box { width:100%; float:none; margin-right:0; margin-top:0; margin-bottom:20px;}
.states img { width:130px; display:block; margin:0 auto 15px;}

.free .half { width:100%; float:none; margin-right:0;}
.free .half p { text-align:center; font-size:17px}


.left {
    float: none;
    width: 100%;
}
.right { float:none; width:100%;}
.form-content { max-width:420px;}

.footer p { font-size:13px;}


#ty h1 {
    font-size: 37px;
    line-height: 47px;
}